from django.urls import path
from .views import index, home, BooksView, AuthorsView, BookDetailView, AuthorDetailView

urlpatterns = [
    path('',index,name='index'),
    path('home/',home,name='home'),
    path('books/',BooksView.as_view(),name='books'),
    path('authors/',AuthorsView.as_view(),name='authors'),
    path('books/<int:pk>/details/',BookDetailView.as_view(),name='book_details'),
    path('authors/<int:pk>/details/',AuthorDetailView.as_view(),name='author_details')
]

app_name = "bookshelf"
