from django.shortcuts import render
from django.http import HttpResponse
from django.views.generic import ListView, DetailView

from .models import Author, Book

def index(request):
    return HttpResponse('honk honk')

def home(request):
    return render(request, 'bookshelf/home.html', {'name': 'home'})

class BooksView(ListView):
    model = Book
    template_name = 'bookshelf/books.html'

class BookDetailView(DetailView):
    model = Book
    template_name = 'bookshelf/book_details.html'

class AuthorsView(ListView):
    model = Author
    template_name = 'bookshelf/authors.html'

class AuthorDetailView(DetailView):
    model = Author
    template_name = 'bookshelf/author_details.html'
